PHP Australia Conference 2015

Installation

Seit PHP 4.2.0 sind diese Funktionen standardmäßig aktiviert. In älteren Versionen müssen Sie PHP mit --enable-ctype konfigurieren. Sie können die cytpe-Unterstützung mit --disable-ctype abschalten.

Die Windowsversion von PHP enthält diese Erweiterung. Um diese Funktionen zu verwenden, müssen Sie keine zusätzlichen Erweiterungen aktivieren.

Hinweis: Ab PHP 4.3.0 ist eine integrierte ctype-Unterstützung vorhanden.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top